Bug 176224 - No match for USB device: "OfficeJet 5110v"
No match for USB device: "OfficeJet 5110v"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 06:15 EST by Mirko Nasato
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0-30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 08:07:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mirko Nasato 2005-12-20 06:15:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When using system-config-printer to configure my HP OfficeJet it printed this message on the console

No match for USB device:
  mfr "Hewlett-Packard"
  model "OfficeJet 5110v"
  desc "Hewlett-Packard OfficeJet 5100 Series"
  cmdset "MLC,PCL,PML"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

so here's your report.

Selecting "OfficeJet 5110" from the printer list (driver hpijs) seems to work fine anyway.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-19 system-config-printer-0.6.131.3-1

How reproducible:
Always

Steps to Reproduce:
1. first you'd need the same printer model I guess...
2. start system-config-printer
3. click on New


Additional info:
Comment 1 Tim Waugh 2005-12-20 08:43:07 EST
Fixed in CVS.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.